@import url("reset.css");

html,body {
/* font-family: Verdana, Arial, Helvetica, sans-serif; */
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Osaka,Arial, Helvetica, sans-serif;
line-height:1.6;
font-size:18px;
color:#2C2C24;
background: #ecf0f1;
}

.clr{
clear:both;
}

#wrapper{
margin: 0 auto;
}

#header{
width: 100%;
background: #4A5689;
text-align:center;
padding:20px 0;
}

#header a:link,
#header a:visited,
#header a:active{
color: #FFF;
text-decoration: none;
}

#header a:hover{
color:#FFF;
text-decoration:none;
}

#header p{
color:#ccc;
}

#header .title{
color:#fff;
font-size:18px;
font-weight:bold;
}

#contentliquid {
width: 100%;
}

#content {
background: #F4F4F4;
padding:8px;
}

.pr_cont{
text-align:center;
line-height:1.8;
}

.cont_rev{
padding:5px;
line-height:1.6;
}

.more_link{
display:block;
text-align:center;
background:#EFEFEF;
border:1px solid #CCC;
padding:8px;
}

.more_link a{
display:block;
}

.page-top {
 display: none;
 position: fixed;
 bottom: 10px;
 right: 16px;
}

.page-top img{
width:50px;
height:50px;
}

.page-top a {
display: block;
}

.cont_rev{
padding:5px;
line-height:1.6;
}

.cont_rev p{
padding:15px 8px 5px 8px;
}

.dod_hr{
border: none;
background-color: #fff;
border-width: 1px 0 0 0;
border-top: dotted;
border-color: #999;
}

#footer {
width: 100%;
font-size:16px;
background: #ecf0f1;
clear: both;
}

#footer p{
line-height:1.6;
padding:10px;
}

address{
padding:10px;
}

/*--- search ---*/


#searchform{
position: relative;	
}

#searchwords{
width: 182px;
height: 16px;
background: #999;
border: none;
padding: 4px;
color: #FFF;
}

#searchBtn	{
position: absolute;
top: 0;
_top: 1px;
left: 190px;
}
*:first-child + html #searchBtn{
top: 1px;
}

@media screen and (max-width:768px)
{

#wrapper {
width: 100%;
}

.slogo{
transform: translate(50%,-50%);
font-family: verdana;
font-size: 1.2em;
font-weight: 700;
color: #f5f5f5;
padding:5px 10px 10px 25px;
text-shadow: 1px 1px 1px #323232,
1px 2px 1px #323232,
1px 3px 1px #323232,
1px 4px 1px #323232,
1px 5px 1px #323232,
1px 6px 1px #323232,
1px 7px 1px #323232,
1px 8px 1px #323232,
1px 9px 1px #323232,
1px 10px 1px #323232,
1px 18px 6px rgba(16,16,16,0.4),
1px 22px 10px rgba(16,16,16,0.2),
1px 25px 35px rgba(16,16,16,0.2),
1px 30px 60px rgba(16,16,16,0.4);
}

#header p{
text-align:left;
padding:0px 5px 5px 20px;
}


#content {
text-align:left;
padding:20px 5px;
}


#rightcolumn {
background: #ecf0f1;
}

.cont_rev{
padding:5px;
}

.cont_rev h1{
font-size:22px;
font-weight:bold;
padding:8px 15px;
}

.cont_rev h2{
background:linear-gradient(#39414E, #68707C);
font-weight:bold;
color:#FFF;
font-size:22px;
padding:8px;
margin-bottom:15px;
}

.cont_rev h2 a{
color:#FFF;
display:block;
}

.cont_rev h3{
font-weight:bold;
background:#EBEDF3;
border-top:1px solid #D6DAE9;
border-bottom:2px solid #D6DAE9;
padding:8px;
margin-bottom:15px;
}


.imgpack{
max-width: 100%;
height: auto;
margin-bottom:5px;
}

/*---footer contents---*/

#footer h3{
padding:5px 10px;
}

#footer ul{
padding:0 10px;
}

#footer li{
padding:10px 0;
line-height:1.8;
}

#footer li a{
display:block;
}

#footer a{
color:#1171C5;
text-decoration:underline;
}

/* top navi */


	input {
 	display: none;
	}
		
	input:checked~.submenu {
  	max-height: 100%;
	}

	label {
  	position: relative;
  	display: block;
  	cursor: pointer;
	background: #000;
	color: #FFF;
	font-size: 18px;
	margin: 0 0 5px 0;
	padding: 11px 8px;
	}
		
	.submenu {
	max-height: 0;
	overflow: hidden;
	}

	
	.accbox {
	text-align: left;
    margin: 1.5px 0;
    padding: 0;
    max-width: 100%;
	}

	.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#fff;
	font-size: 16px;
    font-weight: bold;
    background :#4A5689;
    cursor :pointer;
    transition: all 0.2s;
	}

	.accbox label:hover {
    background :#006AD5;
	}

	.accbox input {
    display: none;
	}

	.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
	}

	.cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
	}
	
	.accshow li a{
display:block;
line-height:1.8;
padding:11px 5px 11px 8px;
border-bottom:1px dotted #999;
	}


.button {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 1;
  -webkit-appearance: none;
  border: 0;
  background: transparent;
  border-radius: 0;
  height: 70px;
  width: 30px;
  cursor: pointer;
  pointer-events: auto;
  margin-left: 25px;
  touch-action: manipulation;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.icon-bar {
  display: block;
  width: 100%;
  height: 3px;
  background: #aaa;
  transition: .3s;
}
.icon-bar + .icon-bar {
  margin-top: 5px;
}

#nav-container:focus-within .button {
  pointer-events: none;
}
#nav-container:focus-within .icon-bar:nth-of-type(1) {
  transform: translate3d(0,8px,0) rotate(45deg);
}
#nav-container:focus-within .icon-bar:nth-of-type(2) {
  opacity: 0;
}
#nav-container:focus-within .icon-bar:nth-of-type(3) {
  transform: translate3d(0,-8px,0) rotate(-45deg);
}

#rt_nsoft{
display:none;
}

}

@media screen and (min-width:769px){

#wrapper {
width: 1195px;
padding:0;
margin:0 auto;
}

#rightcolumn {
float: left;
text-align:left;
background: #ecf0f1;
width: 300px;
padding-top:20px;
margin:0;
}

#content {
float:left;
width:870px;
padding-top:20px;
display: inline;
margin:0;
}

.slogo{
transform: translate(50%,-50%);
font-family: verdana;
font-size: 1.8em;
font-weight: 700;
color: #f5f5f5;
padding:5px 10px 10px 25px;
text-shadow: 1px 1px 1px #323232,
1px 2px 1px #323232,
1px 3px 1px #323232,
1px 4px 1px #323232,
1px 5px 1px #323232,
1px 6px 1px #323232,
1px 7px 1px #323232,
1px 8px 1px #323232,
1px 9px 1px #323232,
1px 10px 1px #323232,
1px 18px 6px rgba(16,16,16,0.4),
1px 22px 10px rgba(16,16,16,0.2),
1px 25px 35px rgba(16,16,16,0.2),
1px 30px 60px rgba(16,16,16,0.4);
}

#header p{
padding:10px 8px 8px 10px;
}

/*--- right menu ---*/

#menu-btn-check {
display: none;
}

#oc_menu{
display:none;
}

#f_menu{
display:none;
}

.rmenu{
padding:0 5px;
}

.rmenu input {
display: none;
}


#rightcolumn h3{
font-weight:bold;
padding: 8px 0;
text-decoration:underline;
display:block;
}

#rightcolumn label{
font-weight:bold;
color:#FFF;
font-size:16px;
padding:8px 5px;
text-decoration:underline;
background:#262626;
display:block;
}

#rightcolumn li{
font-size:16px;
border-bottom:1px dotted #999;
}

#rightcolumn li span{
font-weight:bold;
}

#rightcolumn li a:link,
#rightcolumn li a:visited,
#rightcolumn li a:active{
display:block;
padding:8px 5px;
}

#rightcolumn li a:hover{
background-color:#F4F4F4;
}



.cont_rev{
padding-right:18px;
}

.cont_rev h1{
font-size:20px;
font-weight:bold;
padding:8px 15px;
}

.cont_rev h2{
background:linear-gradient(#39414E, #68707C);
color:#FFF;
font-weight:bold;
font-size:20px;
padding:8px 8px 8px 15px;
margin-bottom:15px;
}

.cont_rev h2 a{
color:#FFF;
display:block;
}

.cont_rev h3{
font-size:18px;
font-weight:bold;
padding:8px 0;
}

.imgpack{
width:205px;
margin-bottom:5px;
}

.gf_im{
float:left;
width:210px;
margin:3px 3px;
}

.gf_re{
float:left;
width:620px;
overflow-wrap:break-word;
margin:3px 3px;
line-height:1.8;
}

#footer{
width: 1195px;
margin:0 auto;
}

#footer h3{
padding:5px 10px;
}

#footer ul{
padding:0 10px;
}

#footer li{
line-height:1.8;
}

#footer li a{
display:block;
}

#footer a{
color:#1171C5;
text-decoration:underline;
}

}

